Bug 15920 - can't start mysqld: my_print_defaults command not found
Summary: can't start mysqld: my_print_defaults command not found
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mysql (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Patrick Macdonald
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-10 13:57 UTC by Stephen Brown
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-10 13:57:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Brown 2000-08-10 13:57:04 UTC
On a clean install of pinstripe, you can't start mysqld.
I get:

[root@fungi]# safe_mysqld  
/usr/bin/safe_mysqld: my_print_defaults: command not found
Starting mysqld daemon with databases from /var/lib/mysql
mysqld daemon ended

running /etc/rc.d/init.d/mysqld start dies without any information, which
is even worse.

Just grepping through safe_bysqld, it appears to be looking for params from
my.cfg.

Comment 1 Trond Eivind Glomsrxd 2000-08-13 19:54:26 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.